How to install libqzeitgeist-dev on Debian Unstable (Sid)